body {color:#444;}

.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}

.categoryListBoxContents a {text-decoration:underline;}

.categoryListBoxContents a:hover {color:#ff4a4a;}

#bottom_service {margin: 0px;text-align: center;height: 60px;overflow-y: scroll;width: 96%;line-height: 20px;border: 1px solid #ddd;margin: 20px 0 0 19px;background-color: #eee;font-size:12px;}

#sizesssss:hover {border: 1px solid #990000;}

#sizesssss {border: 1px solid #CCCCCC;float: left;margin: 0 4px 5px 0;width: 47%;font-size: 13px;}

#centerColumn {font-size:12px;}

#checkoutShippingForm {float: left;width: 49%;}

#checkoutPaymentForm {float: right;width: 49%;}

/*****		outermost	*****/



/* ============================= top ===================== */

.WZ67ljpZB1 {position: fixed;z-index: 9999;height:100px;width: 100%;background: #000;}
#SZuOM9Fo5j {height:40px;background: #1b1b1b;}
.Flag {position: absolute;left:40px;line-height:40px;}
.Flag img {width:15px;height:10px;padding-bottom: 3px;}
.Flag a {font-size:12px;color:#ffffff;padding-left:6px;}
.k7At31SDuP {height:40px;width:520px;}
.nqVRQThZCd {float:left;font-size:13px;color:#ffffff;padding: 12px 20px;}
.I3AfdsOxHZ {float:left;font-size:13px;color:#ffffff;padding: 12px 20px;}
.Q230vlbOcI {height:20px;background:#fff;border: 1px solid #E5E5E5;position: absolute;right:40px;top:0;margin:9px 0;}
.search {height:20px;line-height:20px;}
.search form {margin:0;padding:0;}
.search input {display:inline-block;margin-left:10px;float:right}
.search span { border-bottom:0;}
.search .hsearchinput {float:left;color:#000;width:171px;border:none;outline:none;background:#fff;font-size:12px;font-weight: bold;}

#K6nhrlNx4p {height:60px;}
.tP3kpZ7cum {float:left;padding:17px 0 17px 40px;}
.categorieshwf {float:left;}
.nnzPuYACEd {padding-left:280px;}
#nav-head ul>li {display:inline-block;font-weight:bold;line-height:60px;padding:0px 20px;font-size:16px;}
#nav-head ul>li a:hover {font-weight:bold;color:#940000;}
#nav-head ul>li:hover .level2 {display:block;}
#nav-head ul li a {color:#fff;font-size: 16px;}
#nav-head ul ul {position: absolute;display: none;left:0px;background:#fff;padding:22px 200px 22px 150px;width:100%;z-index: 7;top:100px;box-shadow: 0 5px 8px 0 #999;}
#nav-head ul.level2 li {height: 40px;line-height:40px;width:200px;padding-right:20px;text-align:left;float: left;}
#nav-head ul.level2 a {color: #000;}
#nav-head ul.level2 a {padding: 0 14px;font-weight: normal;font-size: 12px;}
#nav-head ul.level2 a:hover {color:#a7a3a3;font-weight:normal;}
#nav-head ul.level2 a b {display:none;}
#nav-head ul li ul li:hover {border-bottom:none;}
.N794F3wLBp {margin-right:40px;display:table;font-size:12px;}
.Login {float:left;padding:22.5px 11px;}
.Login a {font-weight:bold;color:#fff;}
.Account {float:left;padding:22.5px 11px;}
.Account a {font-weight:bold;color:#fff;}
.Shopping {float:left;position:relative;padding:17px 0px 17px 7px;}



/* ============================= main page ===================== */

#APn5SxLN2c {padding-top:100px}
.sZ0TK8rZWg {width:1423px;margin:0 auto;}
#wOsgwaIZlR {padding:0; margin:0;}
#contentMainWrapper { margin:0; padding:0; width:100%;}	
#sto1vTHMBZ {width:auto;margin-right:30px;margin-left:20px;}
.banner_2 {width:1370px;margin:0 auto;padding-top:60px;}
.centerBoxWrapper {margin:0 auto;text-align:center;}
h2.centerBoxHeading {margin-top:10px;padding-left: 30px;text-align:left;font-size:20px;color:#000;height:50px;line-height:50px;text-transform:uppercase;}
.productsList {width:25%;font-size:12px;}
.centerBoxContentsNew ,.centerBoxContentsFeatured ,.specialsListBoxContents ,.centerBoxContentsSpecials {height:25%;overflow:hidden;padding-bottom:20px;}
.specialsListBoxContents img {width:auto;height:160px;}
.productsList img { width:auto; height:258px;}
.productsCol {text-align:center;}
.productname {padding:8px 12px 5px 12px;height:54px;line-height:18px;font-size: 13px;}
.productname a {color:#000;}
.productname a:hover {text-decoration:underline;}
.productsCol .productwrapper {padding:0 14px;}
.productsCol .productwrapper .normalprice {color:#9D9191;padding-right:10px;font-size:13px;}
.productsCol .productSpecialPrice {color: #FF0000;font-weight:bold;font-size: 18px;}
.productimg {width:258px;padding:10px 20px;position:relative;}
.productimg img {width:258px;height:258px;}
.products-images {opacity: 0;position:absolute;left:20px;}
.products-images:hover {opacity: 1;}


/* ============================= footer ===================== */

.IMI6CaSVlh {background-color:#e5e5e5;clear:both;}
.uOcaZXYPjh {letter-spacing: .03em;padding:42px 42px 0;min-width:684px;max-width:940px;margin:0 auto;color: #333;}
.OZYNcWdVLB {display:inline-block;width: 100%;vertical-align: top;}
.xWZA7OiG8B {min-width:140px;margin-right:100px;float:left;}
.d9Sk1ArvW4 {color:#333;font-weight:bold;font-size: 12px;}
.XczDCFPjvA {padding-top:14px;}
.XczDCFPjvA a {display: block;color: #333;height:28px;padding-top: 3px;margin-bottom: -3px;font-size:12px;}
.XczDCFPjvA a:hover {color:#a7a3a3}
.Sj14ZeRb2W {min-width:180px;margin-right:20px;float:left;}
.crdn97mXhv {color:#333;font-weight:bold;font-size: 12px;}
.zOXSTZaDn0 {padding-top:14px;}
.zOXSTZaDn0 a {display: block;color: #333;height:28px;padding-top: 3px;margin-bottom: -3px;font-size:12px;}
.zOXSTZaDn0 a:hover {color:#a7a3a3}
.kXUkSzGb5F {float:right;}
.kXUkSzGb5F a {background-color:#444444;background-position: center;background-repeat: no-repeat;border-radius: 50%;color: white;display: inline-block;height:25px;margin-left: 7px;min-width:25px;transition: background-color 0.2s ease 0s;width:25px;}
.zOxYHZaAle {display:inline-block;width:100%;padding:12px 0 0 0;border-top:1px solid #444;margin-top: 42px;vertical-align: top;}
.V71ltYrgdC {float: none;margin: -6px 0 6px 0;}
.H0cbQSrDUR {float:left;padding: 0 12px 0 0;}
.H0cbQSrDUR a {color:#333;font-size:12px;}
.H0cbQSrDUR img {width:14px;height:10px;margin-right: 12px;padding: 8px 0 12px 0;}
.TE4YZLczID {float:left;color:#333;font-size:12px;margin-top:3px;}
.kTX9BwHs2O {float:right;font-size:12px;margin-top:5px;}
.kTX9BwHs2O a {color:#333;}
.Kj3lekgtAF {float:right;font-size:12px;margin-top:5px;color:#8D8D8D;margin-right:50px;}
.Kj3lekgtAF a {color:#333;}

/* ============================= Categories ===================== */

#colorhwfz {height:150px;padding-bottom: 20px;}
#colorhwf1 {font-size:14px;font-weight:bold;padding:0px 5px 10px 5px;color:#444;}
.colorhwf {display:block;float:left;width:25px;height:20px;margin:5px;border-radius: 24px;}
.colorhwf {height:24px;width:24px;display:inline-block;border-radius:24px;margin-right:10px;margin-top:8px;border: 1px solid #ccc;}
#uWFrtMhpYa {background: #fff;left:9px;padding:10px 0px 0px 31px;width: 226px!important;z-index: 9;font-size: 14px;}
.leftBoxContainer {margin:0; border:0;padding-bottom:30px;border-top:1px solid #cecbcb;}
.leftBoxContainer h3 {background:#fff;line-height:30px;height:30px;color:#444;font-size:14px;font-weight:bold;padding:10px 5px}
.leftBoxContainer .sideBoxContent {font-size:13px;border-top:0; margin-bottom: -18px;text-align:left;}
.sideBoxContentItem {margin-bottom:30px;margin-top: -15px;text-align: center;}
.sideBoxContentItem img {width:120px;height:120px;margin:10px;}
.sideBoxContentItem a {color:#8D8D8D;}
.sideBoxContentItem a:hover {color:#A7A2A2;}
#STZhIN6cSH {padding: 8px 6px;font-size: 1.3em;font-weight: bold;margin: 0em;color:#555;}
#STZhIN6cSH a b {display:none;}
#whatsNew h2.centerBoxHeading {margin:0;text-align:left;font-size:20px;color:#000;height:50px;line-height:50px;border:none;text-transform:uppercase;}
h1#productListHeading {font-size:20px;text-align:left;color:#000;height:30px;line-height:30px;}
.productsListingTop {height:30px;padding:0 10px;}
.featuredProductsListingBottom ,.newProductsDefaultListingBottom ,.allProductsListingBottom ,.productsListingBottom ,.specialsListingBottom {padding:20px 10px;height:30px;}


/* ============================= product page ===================== */

#productinfoBody .centerColumn {padding:15px 0px; width:100%;}
.topCateAndNext { padding-bottom:15px;}
#categoryIcon { padding-right:100px;}
#categoryIcon a {text-decoration: none;color: #8D8D8D;font-size:14px;}
#categoryIcon a b {display:none;}
.centeredContent {text-align:center;}
.navNextPrevCounter {margin: 0em;font-size: 13px;display: inline;line-height:18px;text-align:center;}
.navNextPrevList {display:inline;white-space: nowrap;margin:1px;padding:0em;list-style-type:none;}
.proinfo_left {float:left; width:460px;clear: both;padding-left: 100px;}
#productMainImage a { display:block;}
#productMainImage {text-align:center;margin:0; margin-bottom:20px;}
.additionalImages {padding-bottom:10px; width:80px;text-align:center;margin-right:2px;}
.additionalImages a {display:block;width:70px; overflow:hidden;}
.proinfo_right {float:left; width:560px; margin:0; padding:0;}
h1.productGeneral {font-size:18px; margin:0; padding:0;width:100%;color:#342C19;}
h2#productPrices { padding-top:20px;}
h2#productPrices .normalprice {font-size:16px;font-style: normal; height: 22px;}
h2 .productSpecialPrice {font-size:22px;}
.proinfo_right h1#productName {padding:0}
.relacolor {float:left;width:480px;padding-top:20px;}
.relacolor li {float: left;margin: 0 6px 6px 0;}
.relacolor img {width:70px;}
.buttonRow {margin:1em;}
#Related_pro div {text-align:center;}
.categ {float:left;height:380px;width:25%;}
.categ img {height:258px;width:auto;}
.categ span.productSpecialPrice {color:#ff0000;font-size:18px;font-weight:bold;}
#Related_pro h2.centerBoxHeading {margin:0}

/* ============================= deteil ===================== */


h1#cartDefaultHeading {padding:0px 5px;}
.cartTotalsDisplay {text-align:center;font-size:15px;}
.rowEven {background-color: #EEE;height:6em;vertical-align: middle;}
TR.tableHeading {background-color: #cacaca;height: 2em;}
.tableHeading TH {border-bottom: 1px solid #9a9a9a;background-color: #AAA;text-align:center;}
.tableHeading TH.scProductsHeading {text-align:none;padding-left:400px;}
.cartRemoveItemDisplay {width:8em;text-align:center;}
.cartQuantity {text-align:center;}
.cartQuantity input {text-align:center;margin: 0px 10px;}
.cartQuantityUpdate {padding:0px 50px;}
#cartImage {margin-right: 5em;}
#cartProdTitle {color:#444;}
#cartSubTotal {background-color: #CCC;border-top: 1px solid #cccccc;font-weight: bold;text-align: right;line-height:2.2em;padding-right:120px;}
.cartTableHeading TH {text-align:center;}
.rowEven td {vertical-align: middle;}
.rowOdd td {vertical-align: middle;}
.totalBox {width: 6em;text-align: center;padding: 0.2em;}
#orderTotals {padding-right:30px;}
.rowOdd {background-color: #E2E2E2;height:6em;vertical-align: middle;}
.selectprices form {margin:0;}



.productimg_afde img {width:160px; height:auto;}

h2#productPrices .productPriceDiscount {color: #373737; font-size: 15px; font-style: normal; height: 22px; text-decoration: none;}

h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}

h2#productPrices .productPriceDiscountString {font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;}

h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}


.specialsListBoxContents { text-align:center;}

.leftBoxContainer h3 a {color: #FFFFFF;}

.leftBoxContainer h3 a:hover {color: #fff;}

.productsCol .colBorder { margin:2px;overflow:hidden;}

.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}

.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}

.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}

.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}

.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}

.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}

.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}

.productsCol .productwrapper .productPriceDiscount {font-size: 12px;text-align: center;}

.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}

.productsCol .productimg_afde { float:right; padding:0; margin:0;}

.productsCol .productPriceDiscount { color:#ff0000;}


#descru1 { position: relative;z-index: 99;}

#descru1 li.active {background: none repeat scroll 0 0 #FFFFFF;border-top: 1px solid #CCCCCC; color: #313131;}

#descru2 li.actives { display: block;}

#descru1 li {background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;border-left: 1px solid #CCCCCC; border-radius: 5px 5px 5px 5px; border-right: 1px solid #CCCCCC; border-top: 1px solid #CCCCCC; color: #AAAAAA; display: block; float: left; line-height: 28px; list-style-type: none; margin: 0 1px; padding: 0 10px; position: relative; text-align: center;}

#descru2 li {background: none repeat scroll 0 0 #F9F9F9;display: none; line-height: 20px; margin: 0;padding: 10px;position: relative;top: -1px;}

.headerbanner { float:left; padding:5px 40px; padding-right:35px;}

.shop_cart {color:#FFFFFF;padding:6px 32px 8px 8px; margin-top: -11px;}

.shop_cart a {color:#252525;} 

.shop_cart a:hover {text-decoration:none;color:#FEF679;} 

.shop_cart strong a { color:#FEF679; font-weight:bold;}

.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}

.safeblock { float:right;}

#navEZPagesTop {float: left;height: 38px;margin-bottom: 11px;margin-top: 10px;width: 960px;}

#navEZPagesTop ul { margin:0; display:block;}

#navEZPagesTop ul li { background: url("../images/menuli.gif") repeat scroll left center transparent;float: left;font-family: Arial ,Helvetica ,sans-serif; font-size: 12px; font-weight: bold; margin: 7px 5px; padding: 0 10px;}

#navEZPagesTop ul li.firstli {background:none;}

#navEZPagesTop ul li a { text-decoration:none;color:#ffffff; padding:10px 0 11px;text-align:center; width:120px; background:url(../images/menu-item-bg.gif) repeat scroll 0 0 transparent;font-size:13px;text-transform: uppercase;}

#navEZPagesTop ul li a:hover { color:#fff;text-decoration: underline;}

.menu { float:right; background:#fff;}

.menu ul { padding:7px 0 0 0; margin:0;}

.menu li { float:left; padding:0 0 0 1px;}

.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}

.menu li a:hover { background:#ed8d00; color:#fff;}

.menu li a:active { padding:15px 0 14px 0;}



/* ============================= Main Content ===================== */



/*		table	*/

#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }

#indexDefaultMainContent p {line-height:18px;}

.currenccontent {margin-right: -10px; margin-top: 5px;}

#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}

#categoriesContent ul { margin:0; padding:0; list-style-type:none; }

#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}

#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:12px; color:#000; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px;}

#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}

#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }

#categories .sideBoxContent { padding-bottom:10px;}

#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}

#bestsellerContent { padding:5px;}

#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}

#bestsellerContent .image { width:50px; float:left;}

#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}

#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}

#reviews a { text-decoration:underline;}

.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}

#bottom_count { display:none;}

#bottom_service object { display:none;}

/* ============================= slider ===================== */

.index_topbanner { padding-bottom:0px; padding:1px 0;}

#indexbanner {position:relative;}

/* ============================= ezpage ===================== */

#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}

#ezPageDefault { padding:10px; font-size:1.3em;}

#ezPageDefault a { color:#888; text-decoration:underline;}


/* ============================= product price ===================== */

.blockprice { display:block;}

/* ============================= list ===================== */

.centerColumn { font-size:1.15em;}

.centerColumn h1 ,.centerColumn #sorter { padding:0 10px;}

/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}

.lastColumn { border-bottom:1px dashed #DDD;}*/

/* ============================= product detail ===================== */

.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}

.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}

#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}

.content {line-height:180%; font-size:1.1em;}

#productAttributes table td { height:30px;}

.addthis { padding-left:60px;}

#cartAdd { border-bottom: 1px dotted #C1C1C1; padding-bottom: 5px; padding-top: 0.8em; text-align: left;font-size:12px;}

#SizingContent h2 { font-size:1.1em;}

#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}

#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}

#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}

#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}

#SizingContent .cellHEADER { background:#E3E3E3;}

#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}

#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}

#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}

#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}

#tab-content .hide {display:none;}

#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}

#tab-content ul a { text-decoration:underline;}

/* ============================= page ===================== */

.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop ,.specialsListingTop {height:30px; border-bottom:1px solid #CCC; padding:0 10px;}

.navSplitPagesLinks a { border:1px solid #AAA; background:#EEE; padding:0px 6px; display:inline-block; color:#666;}

/* ============================= news ===================== */

#newsboxHeading { background:none repeat scroll 0 0 #845720;}

#newsboxContent ul { padding:0; margin:0; list-style:none;}

#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}

#newsboxContent ul div { text-align:right; padding-top:6px;}

#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#news .articles_date { text-align:right; padding-right:20px;}

#news .articles_content { line-height:180%; font-size:12px; padding:10px;}

#news .list_date { text-align:right; padding-right:20px;}

#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#news .list_col .list_intro p {padding:0; margin:0;}

#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#news .pageNav .navSplitPagesResult { float:right;}

#news .pageNav .navSplitPagesLinks { float:right;}

#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}

#newsdetail .newsLinkList a { font-size:1.1em;}

/* ============================= article ===================== */

#articlesboxContent ul { padding:0; margin:0; list-style:none;}

#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}

#articlesboxContent ul div { text-align:right; padding-top:6px;}

#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}

#articles_body .articles_date { text-align:right; padding-right:20px;}

#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}

#articles_body .list_date { text-align:right; padding-right:20px;}

#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}

#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}

#articles_body .list_col .list_intro p {padding:0; margin:0;}

#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}

#articles_body .pageNav .navSplitPagesResult { float:right;}

#articles_body .pageNav .navSplitPagesLinks { float:right;}

/* ============================= member ===================== */

#checkoutSuccessOrderNumber { font-size:1.6em;}

#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}

#accountLinksWrapper li { margin-bottom:5px; width:100%;}

#accountLinksWrapper li a { display:block; border:1px solid #666666; padding:3px 5px; background:#EEE; text-decoration:none;width:100%;}

#accountLinksWrapper li a:hover { border:1px solid #666666; background:#EEE; text-decoration:none;}

/* ============================= review ===================== */

.reviewCount { padding:5px; display:inline-block;}

.detailReview h2 .detailReview_Title { float:left;}

.detailReview h2 a {display:block;float:right;width:50px;}

/* ============================= table bg ===================== */